<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="css/main.css">
  <script src="js/main.js"></script>
</head>

<body>
<div class="wrapper">
  <nav class="navbar">
    <div>
      <a href="#">
        <img class="logo-icon" src="img/logo.svg"/>
      </a>
    </div>
    <div class="menu-block">
      <nav class="menu-nav">
          <a href="#" class="menu_nav_btn">Profile</a>
          <a href="#" class="menu_nav_btn">Log Out</a>
      </nav>
      <a href="#">
        <span><img class="bell-icon" src="img/bell.png"/></span>
      </a>
      <a href="#">
        <span><img class="menu-btn" src="img/user-profile-icon.png"/></span>
      </a>
    </div>
</div>

<div class="content">
  <img class="image-404" src="img/404.png"/>
  <div class="container">
    <div class="alert alert-error" role="alert">
      <img class="error-icon" src="img/exclamation-mark.png"/>
      <h2>Error</h2> Something went wrong. Please try again later.
    </div>
    <div class="alert alert-success" role="alert">
      <img class="success-icon" src="img/checked.png"/>
      <h2>Success</h2> Profile was updated.
    </div>
    <div class="alert alert-warning" role="alert">
      <img class="error-icon" src="img/exclamation-mark.png"/>
      <h2>Warning</h2> Deadline is comming.
    </div>
  </div>
</div>

</body>

</html>